[arch-commits] Commit in chromium/repos (extra-i686 extra-i686/PKGBUILD)

Pierre Schmitz pierre at archlinux.org
Tue Jan 12 10:07:22 EST 2010


    Date: Tuesday, January 12, 2010 @ 10:07:21
  Author: pierre
Revision: 62825

Merged revisions 62610,62615,62824 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/chromium/trunk

........
  r62610 | pierre | 2010-01-10 18:41:48 +0100 (So, 10 Jan 2010) | 1 line
  
  define a working gclient version and don't use trunk
........
  r62615 | pierre | 2010-01-10 19:11:39 +0100 (So, 10 Jan 2010) | 1 line
  
  define a working gclient version and don't use trunk
........
  r62824 | pierre | 2010-01-12 16:06:41 +0100 (Di, 12 Jan 2010) | 1 line
........

Modified:
  chromium/repos/extra-i686/	(properties)
  chromium/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)


Property changes on: chromium/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /chromium/trunk:1-61502
   + /chromium/trunk:1-62824

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2010-01-12 15:06:41 UTC (rev 62824)
+++ extra-i686/PKGBUILD	2010-01-12 15:07:21 UTC (rev 62825)
@@ -2,7 +2,7 @@
 # Maintainer: Pierre Schmitz <pierre at archlinux.de>
 
 pkgname=chromium
-pkgver=4.0.249.43
+pkgver=4.0.249.64
 pkgrel=1
 pkgdesc='An open-source browser project that aims to build a safer, faster, and more stable way for all users to experience the web'
 arch=('i686' 'x86_64')
@@ -18,7 +18,7 @@
 source=("ftp://ftp.archlinux.org/other/chromium/chromium-${pkgver}.tar.xz"
         'chromium.desktop' 'chromium.sh'
         'drop_sse2.patch' 'ffmpeg_branding_mime.patch')
-md5sums=('c8a5b5f918a0ea8a56f9c74bce2524f2'
+md5sums=('04c397ba565e64c592bc5d3034576c6c'
          '897de25e9c25a01f8b1b67abe554a6b7'
          '93cd6f5f53b15546dc9d3de49118534c'
          'ddc1d741d50e8d46765a6b76e8faad32'
@@ -48,7 +48,7 @@
 	patch -p0 -i ${srcdir}/drop_sse2.patch || return 1
 
 	export PATH=./depot_tools/:$PATH
-	gclient runhooks --force || return 1
+	gclient.py runhooks --force || return 1
 
 	cd src
 	make chrome chrome_sandbox || return 1
@@ -102,10 +102,10 @@
 	mkdir -p $_tmp/chromium-$pkgver
 	cd $_tmp/chromium-$pkgver
 
-	svn co http://src.chromium.org/svn/trunk/tools/depot_tools/ depot_tools
+	svn co -r34500 http://src.chromium.org/svn/trunk/tools/depot_tools/ depot_tools
 
 	export PATH=./depot_tools/:$PATH
-	gclient config http://src.chromium.org/svn/releases/$pkgver
+	gclient.py config http://src.chromium.org/svn/releases/$pkgver
 	sed -e '15i\      "src/third_party/WebKit/LayoutTests": None,' \
 	    -e '15i\      "src/chrome/tools/test/reference_build": None,' \
 	    -e '15i\      "src/third_party/ffmpeg/binaries/chromium/linux/ia32": None,' \
@@ -113,7 +113,7 @@
 	    -e '15i\      "src/third_party/ffmpeg/binaries/chromium/linux/x64": None,' \
 	    -e '15i\      "src/third_party/ffmpeg/binaries/chromium/linux/x64_dbg": None,' \
 	    -i .gclient
-	gclient sync --force --nohooks
+	gclient.py sync --force --nohooks
 
 	svnversion src > src/build/LASTCHANGE.in
 



More information about the arch-commits mailing list